<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?Montserrat=Lato:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat%3A400%2C700&amp;ver=4.2.4' id='default_headings_font-css' media='all' rel='stylesheet' type='text/css' />
    <link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body class="base">

    <div id='paralax'>




        <div class="img_con image_container1  ">
            <div class="image img1"></div>

            <div class="head_logo">
                <div class="logo_start"><b>SERTIZ</b><br>
                    <p> Awsome One Page HTML Templates</p>
                </div>
                <div class="logo_first"><b>WE</b></div>
                <div class="logo_second"><b>MAKE SMART DESIGN</b></div>
            </div>


        </div>




        <div class="section1 content_all">
            <b>What they said about us</b>
            <pre>We are an award winning creative agency based in Wisconsin with</pre>
            <hr>
        </div>


        <div class="img_con image_container2">

            <div class="image img2"></div>

            <div class="free_content_1 content_free">
                <p>We Change <b>Ideas</b> To <b>Realities</b></p>
                <hr>
            </div>
        </div>


        <div class="section1 content_all">
            <b>What they said about us</b>
            <pre>We are an award winning creative agency based in Wisconsin with</pre>
            <hr>
        </div>


        <div class="img_con image_container3">
            <div class="image img3"></div>

            <div class="free_content_2 content_free">
                <p>We are <b>Featured</b>on</p>
                <hr>
                <div class="icon_logo">
                    <div class="logo1"></div>
                    <div class="logo2"></div>
                    <div class="logo3"></div>
                    <div class="logo4"></div>
                </div>
            </div>
        </div>

        <div class="section3 content_all">
            <b>They trust us because we made great work</b>
            <pre>We are an award winning creative agency based in Wisconsin with passion for helping our clients grow.</pre>
            <hr>
        </div>



        <div class="img_con image_container4">
            <div class="image img4"></div>
            
            <div class="free_content_3 content_free"><p>Check what  <b>said </b> our <b>bird</b></p><hr>
         <u> We have great products at <b>#Themeforest</b> for One Page Website her</u>
         </div >
         
        </div>


        <div class="section4 content_all">
            <b>some times we share some goods</b>
            <pre>We are an award winning creative agency based in Wisconsin with passion for helping our clients grow.</pre>
        </div>





    </div>





</body>

</html>
